h1,h2{
    font-weight: bold;
}
h3{
font-style: italic;
}
.post-single-content p{
    line-height: 1.8;
}
@media only screen and (min-width: 769px) {
    .set-youtube{
        width: 99%;
        height: 460px;
        margin: 30px auto;
    }
}
@media only screen and (max-width: 768px) {
    .set-youtube{
        width: 99%;
        height: 415px;
        margin: 30px auto;
    }
}